@charset "utf-8";

/* Reset Layout */
html,body,
h1,h2,h3,h4,
div,span,p,
table,caption,th,td,
ul,li {
		margin: 0px;
		padding: 0px;
}

body{
user-select:none;
-moz-user-select:none;
-webkit-user-select:none;
-webkit-user-drag:none;
-khtml-user-select:none;
-khtml-user-drag:none;
}

/* Base Layout */
html {
		color: #666;
		font-size: 12px;
		letter-spacing: 1px;
}


/* Box Layout */
#wrapper {
		width: 965px;
		margin: 0px auto;
		border-right: solid 1px #AAA;
		border-left: solid 1px #AAA;
}
#back-dotted {
		background: url(../images/back/dotted.jpg) repeat-y 90% 0%;
		zoom: 1;
}
#back-dotted:after {
		height: 0px;
		content: ".";
		overflow: hidden;
		display: block;
		clear: both;
}

/* Header Layout */
#main-header {
		width: 905px;
		height: 90px;
		padding: 30px 30px 0px;
}
#main-header div.left h1 {
		color: #AAA;
		font-size: 12px;
		font-weight: normal;
}
#main-header div.left h2 {
		padding: 10px 0px 0px 0px;
		font-size: 14px;
		font-weight: bold;
}
#main-header div.right h2 {
		padding: 10px 0px 10px;
		background-color: #fff;
		font-size: 12px;
		font-weight: bold;
		color: #030303;
}


/* Navigation Layout */
#main-navigation {
		width: 170px;
		float: right;
}
#main-navigation ul{
		width: 170px;
		list-style-type: none;
}
#main-navigation ul li {
		width: 170px;
		height: 30px;
		margin: 0px 0px 10px;
		background-color: #000;
		color: #fff;
}


/* Content Layout */
#content {
		width: 645px;
		margin: 0px 50px;
		line-height: 220%;
		float: left;
}
#content h3 {
		margin: 60px 0px 20px;
}
#content h3.first {
		margin-top: 0px;
}
#content div.linepack {
		padding: 20px;
		border-top: solid 1px #000;
		border-left: solid 10px #000;
}
div.lead {
		height: 128px;
		padding: 60px 0px 30px;
		text-align: center;
		position: relative;
		clear: both;
}
div.lead a,
div.lead input {
		position: relative;
}
div.lead p {
		position: absolute;
		top: 0px;
		right: 150px; 
}

/* Footer Layout */
#main-footer {
		width: 885px;
		margin: 0px 20px;
		padding: 20px 20px 70px;
		border-top: solid 1px #AAA;
		clear: both;
}
#main-footer p small {
		font-size: 12px;
}


/* Link Layout */
a {
		text-decoration: underline;
}
a:hover {
		text-decoration: none;
}
a img {
		border: none;
}
#main-navigation ul li a {
		color: #fff;
}


/* Table Layout */
div.row {
		display: table;
}
div.row div {
		display: table-cell;
		vertical-align: middle;
}
* html #content div.row div {
		display: inline;
		zoom: 1;
}
*:first-child+html #content div.row div {
		display: inline;
		zoom: 1;
}

/* Float Layout */
*.left {
		display: inline;
		float: left;
}
*.right {
		display: inline;
		float: right;
}


/* ClearFix */
#main-header:after ,
#content:after {
		height: 0px;
		display: block;
		overflow: hidden;
		clear: both;
		content: ".";
}


/* html5 Tags */
header,
footer,
nav,
section,
article,
aside,
address,
figure,
hgroup,
menu {
		display: block;
}

[hidden],
menu[type="context"],
command,
datalist,
rp,
source {
		display: none;
}


/* Regacy Browser Layout */
* html #main-navigation {
		display: inline;
}

* html #main-navigation li {
		overflow: hidden;
}

* html #content {
		margin: 0px 0px 0px 50px;
		display: inline;
}

*:first-child+html #content {
		margin: 0px 0px 0px 50px;
}